## sphinx-bootstrap-theme 0.4.5

=== debian/changelog ===
sphinx-bootstrap-theme (0.4.5-1) unstable; urgency=low

  * Initial release (Closes: #782102)

 -- Sandro Tosi <morph@debian.org>  Tue, 07 Apr 2015 22:02:59 +0100
