=== debian/control ===
Source: sphinx-bootstrap-theme
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9.0.0), python, python3, dh-python, python-setuptools, python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: all
X-Python3-Version: all
Homepage: http://ryan-roemer.github.io/sphinx-bootstrap-theme/index.html
Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/sphinx-bootstrap-theme/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/sphinx-bootstrap-theme/trunk/

Package: python-sphinx-bootstrap-theme
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: bootstrap theme for Sphinx
 This Sphinx theme integrates the Bootstrap CSS / JavaScript framework with
 various layout options, hierarchical menu navigation, and mobile-friendly
 responsive design. It is configurable, extensible and can use any number of
 different Bootswatch CSS themes.

Package: python3-sphinx-bootstrap-theme
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: bootstrap theme for Sphinx (Python 3)
 This Sphinx theme integrates the Bootstrap CSS / JavaScript framework with
 various layout options, hierarchical menu navigation, and mobile-friendly
 responsive design. It is configurable, extensible and can use any number of
 different Bootswatch CSS themes.
 .
 This package contains the Python 3 version of sphinx-bootstrap-theme
