## sphinx-bootstrap-theme 0.4.8

=== debian/changelog ===
sphinx-bootstrap-theme (0.4.8-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - extend packaging copyright years
    - update upstream copyright years
    - new version of bootstrap & bootswatch, new copyright notices

 -- Sandro Tosi <morph@debian.org>  Mon, 18 Jan 2016 00:03:51 +0000
