=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 X-Python-Version: all
 X-Python3-Version: all
 Homepage: http://ryan-roemer.github.io/sphinx-bootstrap-theme/index.html
-Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/sphinx-bootstrap-theme/trunk
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/sphinx-bootstrap-theme/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/sphinx-bootstrap-theme.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sphinx-bootstrap-theme.git
 
 Package: python-sphinx-bootstrap-theme
 Architecture: all
