=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2,python3

override_dh_auto_install:
	python setup.py install --root=$(CURDIR)/debian/python-sphinx-bootstrap-theme --install-layout=deb
	python3 setup.py install --root=$(CURDIR)/debian/python3-sphinx-bootstrap-theme --install-layout=deb

	find $(CURDIR)/debian/*-sphinx-bootstrap-theme/usr/lib/python*/dist-packages/sphinx_bootstrap_theme/bootstrap/static/ -type f -exec chmod -x {} \;

override_dh_installdocs:
	dh_installdocs README.txt
