## sphinx-bootstrap-theme 0.4.13

=== debian/changelog ===
sphinx-bootstrap-theme (0.4.13-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - update upstream copyright years
    - extend packaging copyright years
    - bootstrap and bootswatch at v3.3.6
  * debian/control
    - bump Standards-Version to 3.9.8 (no changes needed)
  * debian/patches/privacy_breach.patch
    - dont link fonts from google websites; Closes: #794310
  * debian/rules
    - remove build and egg-info dir, this allows the package to be built twice
      in a row; Closes: #825921
  * compat level 10

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Sandro Tosi <morph@debian.org>  Sun, 08 Jan 2017 16:14:39 -0500
