=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9.0.0), python, python3, dh-python, python-setuptools, python3-setuptools
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10), python, python3, dh-python, python-setuptools, python3-setuptools
+Standards-Version: 3.9.8
 X-Python-Version: all
 X-Python3-Version: all
 Homepage: http://ryan-roemer.github.io/sphinx-bootstrap-theme/index.html
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/sphinx-bootstrap-theme.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sphinx-bootstrap-theme.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sphinx-bootstrap-theme.git
 
 Package: python-sphinx-bootstrap-theme
