## sphinx-bootstrap-theme 0.6.5

=== debian/changelog ===
sphinx-bootstrap-theme (0.6.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Sandro Tosi ]
  * New upstream release; Closes: #866880
  * debian/copyright
    - extend packaging copyright years
    - update upstream bootstrap/bootwatch copyright notices
  * debian/control
    - bump Standards-Version to 4.1.4 (no changes needed)
  * debian/patches/privacy_breach.patch
    - update for new upstream code

 -- Sandro Tosi <morph@debian.org>  Sat, 09 Jun 2018 21:40:35 -0400
