=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 10), python, python3, dh-python, python-setuptools, python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 X-Python-Version: all
 X-Python3-Version: all
 Homepage: http://ryan-roemer.github.io/sphinx-bootstrap-theme/index.html
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sphinx-bootstrap-theme.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sphinx-bootstrap-theme.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-bootstrap-theme.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-bootstrap-theme
 
 Package: python-sphinx-bootstrap-theme
 Architecture: all
