=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,7 @@
 
 override_dh_installdocs:
 	dh_installdocs README.txt
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf build sphinx_bootstrap_theme.egg-info
