## sphinx-bootstrap-theme 0.7.1

=== requirements.txt ===
Fabric>=1.13.2
Sphinx>=1.6.1
