=== debian/changelog ===
sphinx-bootstrap-theme (0.7.1-1+deb11u1) bullseye; urgency=medium

  * Fix search functionality
    Add a combined backport of 2 upstream commits that remove 1 extra spaces
    off of a few lines.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 15 Feb 2022 19:18:53 -0300

sphinx-bootstrap-theme (0.7.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sandro Tosi ]
  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Fri, 24 Jul 2020 23:08:50 -0400

sphinx-bootstrap-theme (0.6.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938529

 -- Sandro Tosi <morph@debian.org>  Sun, 05 Jan 2020 13:44:53 -0500
