=== debian/control ===
Source: sphinx-bootstrap-theme
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3,
               python3-setuptools,
Standards-Version: 4.1.4
Homepage: https://ryan-roemer.github.io/sphinx-bootstrap-theme/index.html
Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-bootstrap-theme.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-bootstrap-theme

Package: python3-sphinx-bootstrap-theme
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: bootstrap theme for Sphinx (Python 3)
 This Sphinx theme integrates the Bootstrap CSS / JavaScript framework with
 various layout options, hierarchical menu navigation, and mobile-friendly
 responsive design. It is configurable, extensible and can use any number of
 different Bootswatch CSS themes.
 .
 This package contains the Python 3 version of sphinx-bootstrap-theme
