## sphinx-bootstrap-theme 0.8.1

=== debian/changelog ===
sphinx-bootstrap-theme (0.8.1-5) unstable; urgency=medium

  * Team upload.
  * Revert "debian/rules: Removed build lintian"
    Without these files, the theme doesn't work.
  * d/gbp.conf: Add file.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 11 Jun 2024 17:06:31 -0400

sphinx-bootstrap-theme (0.8.1-4) unstable; urgency=medium

  * debian/copyright: License name corrected in dep5 copyright defaults
  * debian/patches: Added tag 'Forwarded: not-needed'
  * debian/rules: Removed build lintian
  * debian/watch: Adjusted launch tracking mode

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 19 May 2024 09:00:00 -0300

sphinx-bootstrap-theme (0.8.1-3) unstable; urgency=medium

  * New uploader. (Closes: #1065026)
  * debian/control:
      - Added Rules-Requires-Root: no
      - Added 'Testsuite: autopkgtest-pkg-pybuild'
      - Bumped Standards-Version to 4.6.2
      - New uploader field with my Josenilson Ferreira da Silva
      - Update dh-python by dh-sequence-python3
  * debian/copyright: Include name of the new maintainer
  * debian/rules: Removed "--with python3" from build process

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 01 May 2024 09:08:45 -0300

sphinx-bootstrap-theme (0.8.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

  [ Sandro Tosi ]
  * orphan

 -- Sandro Tosi <morph@debian.org>  Wed, 28 Feb 2024 23:58:47 -0500

sphinx-bootstrap-theme (0.8.1-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * New upstream version 0.8.1

 -- Sandro Tosi <morph@debian.org>  Wed, 09 Feb 2022 20:51:19 -0500

sphinx-bootstrap-theme (0.8.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release; Closes: #982915
  * Use the new Debian Python Team contact name and address
  * debian/watch
    - track github releases
  * debian/copyright
    - update upstream copyright years
    - extend packaging copyright years
    - update bootstrap, bootswatch, jquery notices
  * debian/missing-sources/jquery-1.12.4.js
    - update missing-source to the JQuery version provided
  * debian/patches/privacy_breach.patch
    - refresh patch
  * debian/rules
    - install README.rst

 -- Sandro Tosi <morph@debian.org>  Mon, 11 Oct 2021 00:02:28 -0400
