=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install

	find $(CURDIR)/debian/*-sphinx-bootstrap-theme/usr/lib/python*/dist-packages/sphinx_bootstrap_theme/bootstrap/static/ -type f -exec chmod -x {} \;

override_dh_installdocs:
	dh_installdocs README.rst

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build sphinx_bootstrap_theme.egg-info
