=== debian/changelog ===
sphinx-bootstrap-theme (0.8.1+ds-1) unstable; urgency=medium

  * Team upload
  * Simplify override_dh_* rules
  * Depend on libjs-bootswatch
  * Depend on libjs-bootstrap
  * Exclude bootstrap and bootswatch v3 (Closes: #895582, #1040469)

 -- Bastian Germann <bage@debian.org>  Tue, 02 Sep 2025 21:10:19 +0200
