=== debian/control ===
--- 
+++ 
@@ -18,6 +18,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
+         libjs-bootstrap,
+         libjs-bootswatch,
 Description: bootstrap theme for Sphinx (Python 3)
  This Sphinx theme integrates the Bootstrap CSS / JavaScript framework with
  various layout options, hierarchical menu navigation, and mobile-friendly
