=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,5 @@
 
 	find $(CURDIR)/debian/*-sphinx-bootstrap-theme/usr/lib/python*/dist-packages/sphinx_bootstrap_theme/bootstrap/static/ -type f -exec chmod -x {} \;
 
-override_dh_installdocs:
-	dh_installdocs README.rst
-
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	rm -rf build sphinx_bootstrap_theme.egg-info
