=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,repacksuffix=+ds,dversionmangle=auto \
https://github.com/ryan-roemer/sphinx-bootstrap-theme/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
